<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ledius Exchange</title>
    <link rel="stylesheet" href="css/index.min.css">
    <link rel="icon" type="image/png" href="./imgs/36х36.png" sizes="36x36">
    <link rel="icon" type="image/png" href="./imgs/48х48.png" sizes="48x48">
    <link rel="icon" type="image/png" href="./imgs/72x72.png" sizes="72x72">
    <link rel="icon" type="image/png" href="./imgs/96x96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="./imgs/144x144.png" sizes="144x144">
    <link rel="icon" type="image/png" href="./imgs/192x192.png" sizes="192x192">
</head>

<body>
    <div class="burger-menu">
        <div class="burger-menu-inner">
            <ul id="navigation">
                <li><a onclick="windowScrollTo('intro', 0)">Home</a></li>
                <li><a onclick="windowScrollTo('advantages', 100)">About</a></li>
                <li><a onclick="windowScrollTo('economics', 0)">Economics</a></li>
                <li><a onclick="windowScrollTo('roadmap', 100)">Инвестировать</a></li>
                <li><a onclick="windowScrollTo('projects', 100)">Projects</a></li>
                <li><button onclick="window.open('http://app.Ledius.ru')" id="joinUs"
                        class="outlined-btn">Join us</button></li>
                <li><button onclick="switchLangClickHandler()" class="lang-switch">
                        <div class="lang-switch-flag">
                            <div onclick="switchLangHandler('rus')" class="lang-switch-flag-rus"></div>
                            <div onclick="switchLangHandler('usa')" class="lang-switch-flag-usa"></div>
                        </div>
                        <div class="lang-switch-arrow">
                            <span></span>
                            <span></span>
                        </div>
                    </button></li>
            </ul>
        </div>
    </div>
    <div class="header-wrap">
        <header class="container">
            <div class="header-left">
                <span>Ledius<small>ЦФА</small></span>
            </div>
            <div class="header-right">
                <ul>
                    <nav id="navigation">
                        <li><a onclick="windowScrollTo('intro', 0)">Home</a></li>
                        <li><a onclick="windowScrollTo('advantages', 100)">About</a></li>
                        <li><a onclick="windowScrollTo('economics', 0)">Economics</a></li>
                        <li><a onclick="windowScrollTo('roadmap', 100)">Инвестировать</a></li>
                        <li><a onclick="windowScrollTo('projects', 100)">Projects</a></li>
                    </nav>
                    <li><button onclick="window.open('http://app.Ledius.ru')" id="joinUs"
                            class="outlined-btn">Join us</button></li>
                    <li id="langWrapper"><button onclick="switchLangClickHandler()" class="lang-switch">
                            <div class="lang-switch-flag">
                                <div onclick="switchLangHandler('rus')" class="lang-switch-flag-rus"></div>
                            </div>
                            <div class="lang-switch-arrow">
                                <span></span>
                                <span></span>
                            </div>
                        </button></li>
                </ul>
                <button class="burger-btn" onclick='burgerClickHandler()'>
                    <span></span>
                    <span></span>
                    <span></span>
                </button>
            </div>
        </header>
    </div>
    <div class="video-wrapper">
        <video autoplay muted loop id="myVideo">
            <source src="./imgs/intro.mp4" type="video/mp4">
        </video>
    </div>
    <section id="intro" class="intro container">
        <div class="intro-content">
            <span>Ledius</span>
            <p>First decentralized company in the world</p>
            <button onclick="window.open('http://app.Ledius.ru')" id="joinUs" class="filled-btn">Join us</button>
        </div>
        <div class="L-circle-wrap">
            <div class="L-circle-inner">
                <div class="L-circle-first-line"></div>
                <div class="L-circle-second-line"></div>
                <div class="L-circle-third-line"></div>
                <div class="L-circle-fourth-line"></div>
                <div class="L-circle-fifth-line"></div>
                <div class="L-circle-sixth-line">
                </div>
                <div class="L-circle-core"></div>
            </div>
        </div>
    </section>
    <section id="advantages" class="first-section container">
        <div class="first-section-left">
            <span>Company shares</span>
            <p>Each owner of LDS coin is has rule to accept solutions and membership in company lifecycles</p>
        </div>
        <div class="first-section-right">
            <img id="first-section-img" loading="lazy" src="./imgs/gif-1.gif" alt="">
        </div>
    </section>
    <section class="second-section container">
        <div class="second-section-left">
            <span>Resolve conflicts by Arbiter</span>
            <p>In life company has conflicts between members of company. LDS have arbiter to resolve
            that situations and solutions to accept will be right</p>
        </div>
        <div class="second-section-right">
            <img id="second-section-img" loading="lazy" src="./imgs/gif-2.gif" alt="">
        </div>
    </section>
    <section class="third-section container">
        <div class="third-section-left">
            <span>Lending program</span>
            <p>LDS has lending program you can invest your tokens and receive profit up to 5%</p>
        </div>
        <div class="third-section-right">
            <img id="third-section-img" loading="lazy" src="./imgs/gif-3.gif" alt="">
        </div>
    </section>
    <section id="economics" class="economics container">
        <div class="economics-left">
            <span>Ledius <strong>Exchange</strong> Economics</span>
            <div class="economics-percentage">
                <span>20%</span>
                <p>Публичная продажа курсов</p>
                <span>50%</span>
                <p>Распределено между основателями и партнерами</p>
                <span>20%</span>
                <p>Депозитная программа</p>
                <span>10%</span>
                <p>Траты на маркетинг</p>
            </div>
        </div>
        <div class="economics-right">
            <canvas id="myChart"></canvas>
        </div>
    </section>
    <section id="roadmap" class="roadmap container">
        <span>Roadmap на <strong>2022</strong> год</span>
        <div class="roadmap-line-with-data">
            <div class="roadmap-line"></div>
            <ul>
                <li>
                    <span>Присоединиться</span>
                    <p>Develop public exchange to release tokens</p>
                </li>
                <li>
                    <span>Пополнить</span>
                    <p>Develop education platform to integrate with LDS</p>
                </li>
                <li>
                    <span>Инвестировать</span>
                    <p>Develop solutions platform for control company lifecycle</p>
                </li>
                <li>
                    <span>Зарабатывать</span>
                    <p>Start beta version of solutions platform and receive user feedback</p>
                </li>
            </ul>

        </div>
    </section>
    <section id="projects" class="links container">
        <div class="links-first">
            <picture>
                <img id="links-first-img" loading="lazy" src="./imgs/linksFirst.png" alt="">
            </picture>
            <span>ledius.ru</span>
            <p>Education ledius platform for sell courses. Each payment transactions used LDS tokens</p>
            <button onclick="window.open('http://learn.ledius.ru')" id="joinUs" class="filled-btn">Try now</button>
        </div>
        <div class="links-second">
            <picture>
                <img id="links-second-img" loading="lazy" src="./imgs/linksSecond.png" alt="">
            </picture>
            <span>exchange.ledius.ru</span>
            <p>LDS Exchange to public sale tokens. Each user can buy LDS for FIAT money</p>
            <button onclick="window.open('http://exchange.ledius.ru')" id="joinUs" class="filled-btn">Try now</button>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="footer-left">
                <span>Ledius<small>exchange</small></span>
            </div>
            <div id="navigation" class="footer-right">
                <li><a onclick="windowScrollTo('intro', 0)">Главная</a></li>
                <li><a onclick="windowScrollTo('advantages', 100)">Преимущества</a></li>
                <li><a onclick="windowScrollTo('economics', 0)">Economics</a></li>
                <li><a onclick="windowScrollTo('roadmap', 100)">Roadmap</a></li>
                <li><a onclick="windowScrollTo('projects', 100)">Проекты</a></li>
                <li><button onclick="window.open('http://app.Ledius.ru')" id="joinUs"
                        class="outlined-btn">Присоединиться</button></li>
            </div>
        </div>
    </footer>
</body>

</html>
<script>
    window.onbeforeunload = function () {window.scrollTo(0, 0)}
</script>
<script src="./languages.js">
</script>
<script src="./index.js">
</script>
<script src="./node_modules/chart.js/dist/chart.min.js">
</script>
<script src="./node_modules/chartjs-plugin-datalabels/dist/chartjs-plugin-datalabels.min.js"></script>
<script src="chart.js">
</script>
